Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86229 - x smears screen and locks up
Summary: x smears screen and locks up
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-17 18:24 UTC by Mike Pisto
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-01-10 17:33:09 UTC


Attachments (Terms of Use)

Description Mike Pisto 2003-03-17 18:24:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
hi i have a dual p3 1.0ghz computer with a radeon all in wonder and i install 
red hat 8, get to the x config in the setup, i pick 32 bit color, or 16 bit 
color and 1024x768 and i test it it works great.  so i finish up. upon 
reboot...graphical logon tries to come on and the screen is all smeared with 
lines and stuff like that and it locks up x..i can't get out of it either so i 
have to hard reboot.  so i reinstalled 8.0 again and this time i choose 
1024x768 and 8 bit color and text logon so i can configure x again if needed.  
so i log in and type startx and gnome comes up.  so being nosey, i put it up to 
16 bit color and reboot gnome and it locks up again and smears the screen.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.configure X with anything above 8 bit color and then startx
2.
3.
    

Additional info:

Comment 1 Mike Chambers 2003-03-17 22:14:12 UTC
Please use up2date or download the packages manually and upgrade to the latest
errata and see if the problem still exists.  If so, at that time, please attach
your XFree Config and log file so the problem can be verified and
troubleshooted, and also do the below commands if it's still broken..

uname -a
rpm -qa | grep XFree

Comment 2 Mike A. Harris 2004-01-10 17:33:09 UTC
This sounds like broken hardware to me.  I've got tonnes of Radeon
hardware here, and can't reproduce this.  If it was a driver problem,
I'd be flooded with bug reports about it, as Radeon hardware is
generally one of the most popular hardware used in XFree86.

Closing as WORKSFORME.


Note You need to log in before you can comment on or make changes to this bug.